最大最专业黑客组织 -- 黑客联盟 -- Hacker Union For China -- www.ChinaHacker.Com -- 黑色矩防火墙 -- 专业防御DDOS攻击

联盟首页 技术文章 软件下载 DDOS防御 核心申请 分站申请 邮局系统 技术咨询 区域分化 广告合作 代理服务 版本V6.22

-------- Welcome To Hacker Union For China !Thank You For Your Support !--------
================ 维护祖国尊严 爱我中华 强我中华 耀我中华 ================
中国黑客联盟>>网络信息  |   中国黑客联盟>>系统知识  |  
中国黑客联盟>>网络信息>>系统漏洞>>Whoopsie拒绝服务漏洞

Whoopsie拒绝服务漏洞


受影响系统:
Whoopsie Whoopsie <= 0.2.69
描述:
--------------------------------------------------------------------------------
CVE(CAN) ID: CVE-2020-15570

Whoopsie是一款以用于Ubuntu(Linux系统)的错误报告程序。
Whoopsie 0.2.69及之前版本中的whoopsie.c的parse_report()函数存在拒绝服务漏洞。该漏洞产生的原因是该函数未能正确处理内存分配失败。攻击者可利用该漏洞导致拒绝服务。

<**>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Whoopsie
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://launchpad.net/ubuntu/+source/whoopsie
https://github.com/sungjungk/whoopsie_killer2/blob/master/README.md


原作者:不详
来 源:不详
共有45位读者阅读过此文

□- 本周热门文章
1.Datalogic AV7000 L...[362305]
2.Delta Controls ent...[145874]
3.Autodesk AutoCAD远程...[111834]
4.用WinRAR解析木马病毒的捆绑原理[40493]
5.IE网络“黑洞”涉嫌狂吸电话费 40...[29428]
6.五名IT精英非法开发腾讯网游外挂被拘[24350]
7.ARM或与AMD制造工厂结盟 真正威...[22232]

关于我们 | 分站申请 | 成员申请 | 技术论坛 | 站内导航 | 合作伙伴 | 联系我们

Copyrights © 2002 - 2019 www.ChinaHacker.com All Rights Reserved

版权所有   中 国 黑 客 联 盟

(Hacker Union For China V 6.22)

闽ICP备05007859号